@charset "UTF-8";

/* Layout Medium Screens */
/* Between 501px and 800px */

.banner {
	padding-top: 75px;
	padding-bottom: 50px;
	background: url('../images/background.jpg');
	background-attachment: fixed;
	color: #ffffff;
	text-align: center;
}

.container {
	padding: 50px 50px;
}

img.logo {
	border-radius: 100px;
	margin: 0 auto;
	display: block;
}
img.profile {
	border: 1px solid grey;
	width: 100px;
	height: 200px;
	padding: 5px;
	float: left;
	margin-right: 20px;
}
